import React from 'react';
import { css } from '@emotion/core';
import { FontAwesomeIcon } from '@fortawesome/react-fontawesome';
import { faLink } from '@fortawesome/free-solid-svg-icons/faLink';

export const OnPageAnchor = props => (
  <a
    css={css`
      margin-left: 0.375rem;
      color: lightgrey;
    `}
    {...props}
  >
    <FontAwesomeIcon icon={faLink} size="xs" />
  </a>
);
