import React from 'react';
import { css } from '@emotion/core';
import { pixelsToRems } from '../../utils/helpers';

export const Section = props => (
  <section
    css={css`
      /** Need to set overflow because for margins to work as expected */
      overflow-y: auto;
      > *:not(h2):not(h3):not(h4) {
        margin-top: ${pixelsToRems(16)}rem;
      }
    `}
    {...props}
  />
);
