import React from 'react';
import { css } from '@emotion/core';

const Footer = () => (
  <footer
    css={css`
      color: gray;
      font-size: 14px;
      a {
        color: gray;
        text-decoration: none;
      }
    `}
  >
    © {new Date().getFullYear()}{' '}
    <a href="https://commercetools.com/de/">commercetools GmbH</a> |{' '}
    <a href="https://commercetools.com/privacy">Privacy</a> |{' '}
    <a href="https://commercetools.com/imprint">Imprint</a>
  </footer>
);

export default Footer;
