import React from 'react';
import PropTypes from 'prop-types';
import { css } from '@emotion/core';

export const Card = ({ children }) => (
  <div
    css={css`
      display: flex;
      flex-direction: column;
      padding: 16px;
      width: 100%;
      background: #fafafa;
    `}
  >
    {children}
  </div>
);

Card.propTypes = {
  children: PropTypes.node.isRequired
};
