import React from 'react';
import { css } from '@emotion/core';

export const Ul = props => (
  <ul
    css={css`
      padding-left: 1.5em;
      list-style: disc;
    `}
    {...props}
  />
);

export const Ol = props => (
  <ol
    css={css`
      padding-left: 1.5em;
      list-style: decimal;
    `}
    {...props}
  />
);

export const Li = props => (
  <li
    css={css`
      padding-bottom: 0.2em;
      margin: 0;
    `}
    {...props}
  />
);
