import React from 'react';
import PropTypes from 'prop-types';

import { Figure } from '..';

export const MarkdownFigure = ({ children }) => {
  const { className } = children.props;
  const language = className ? className.replace(/language-/, '') : undefined;

  return <Figure code={children.props.children} language={language} />;
};

MarkdownFigure.propTypes = {
  children: PropTypes.object.isRequired
};
