import React from 'react';
import styled from '@emotion/styled';

const Container = styled.div`
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 1rem;
  height: 1rem;
  padding: 0.125rem 0.125rem 0.1875rem;
  margin: 0 0.25rem;
`;

const Bar1 = styled.div`
  height: 0.125rem;
  width: 0.75rem;
  background-color: #999;
`;

const Bar2And3 = styled.div`
  height: 0.125rem;
  width: 0.625rem;
  background-color: #999;
`;

const Bar4 = styled.div`
  height: 0.125rem;
  width: 0.5rem;
  background-color: #999;
`;

const RightNavTitleIcon = () => (
  <Container>
    <Bar1 />
    <Bar2And3 />
    <Bar2And3 />
    <Bar4 />
  </Container>
);

export default RightNavTitleIcon;
