import { useStaticQuery, graphql } from 'gatsby';
export const useSiteMetadata = () => {
  const { site } = useStaticQuery(
    graphql`
      query siteQuery {
        site {
          id
          pathPrefix
          siteMetadata {
            author
            description
            title
            shortTitle
            siteUrl
          }
        }
      }
    `
  );
  return site;
};
